apt-get update

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von seeadler, 25.11.2005.

  1. #1 seeadler, 25.11.2005
    seeadler

    seeadler Tripel-As

    Dabei seit:
    06.11.2005
    Beiträge:
    175
    Zustimmungen:
    0
    hallo,

    meine source.list lautet:

    #deb file:///cdrom/ sarge main

    deb ftp://ftp.de.debian.org/debian/ stable main
    deb-src ftp://ftp.de.debian.org/debian/ stable main

    deb http://security.debian.org/ stable/updates main

    deb ftp://ftp2.de.debian.org/debian/ stable main
    deb-src ftp://ftp2.de.debian.org/debian/ stable main

    deb ftp://ftp.de.debian.org/debian/ stable main non-free contrib


    dies ist die ausgabe: bei apt-get update

    Paketlisten werden gelesen... Fertig
    W: Duplicate sources.list entry ftp://ftp.de.debian.org stable/main Packages (/var/lib/apt/lists/ftp.de.debian.org_debian_dists_stable_main_binary-i386_Packages)
    W: Sie möchten vielleicht »apt-get update« aufrufen, um diese Probleme zu lösen
    puma:~#

    was kann ich tun, das diese duplicate, die offentsichtlich zuviel ist, nicht mehr
    erscheint

    wenn ich mozilla firefox installiere

    ausgabe:

    W: Sie möchten vielleicht »apt-get update« aufrufen, um diese Probleme zu lösen
    puma:~# apt-get install mozilla-firefox-locale-de
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut... Fertig
    Paket mozilla-firefox-locale-de ist nicht verfügbar, wird aber von einem anderen
    Paket referenziert. Das kann heißen, dass das Paket fehlt, dass es veraltet
    ist oder nur aus einer anderen Quelle verfügbar ist.
    Doch die folgenden Pakete ersetzen es:
    mozilla-firefox-locale-de-de
    E: Paket mozilla-firefox-locale-de hat keinen Installationskandidaten
    puma:~#

    bin irgendwie ratlos

    :hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Goodspeed, 25.11.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
  4. #3 seeadler, 25.11.2005
    seeadler

    seeadler Tripel-As

    Dabei seit:
    06.11.2005
    Beiträge:
    175
    Zustimmungen:
    0
    super, vielen dank

    aber was mache ich in diesem fall

    kann einfach mozilla nicht mehr installieren

    puma:/home/michael# apt-get install mozilla-firefox-locale-de
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut... Fertig
    Paket mozilla-firefox-locale-de ist nicht verfügbar, wird aber von einem anderen
    Paket referenziert. Das kann heißen, dass das Paket fehlt, dass es veraltet
    ist oder nur aus einer anderen Quelle verfügbar ist.
    Doch die folgenden Pakete ersetzen es:
    mozilla-firefox-locale-de-de
    E: Paket mozilla-firefox-locale-de hat keinen Installationskandidaten

    ?(
     
  5. #4 Goodspeed, 25.11.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Weil das Paket mozilla-firefox-locale-de-de heißt ...
     
  6. #5 Factory, 25.11.2005
    Factory

    Factory Routinier

    Dabei seit:
    21.12.2004
    Beiträge:
    445
    Zustimmungen:
    0
    Ort:
    Bochum - NRW
    und wenn das immer noch nicht geht mach einfach mal von stable auf unstable hab ich auch gemacht firefox drauf direkt deutsch :D ohne local-de-de packet zu installen komisch aber mir recht :devil: ! da nach dann wieder von unstable auf stable setzen damit nicht eventuel dein system verwirsst :) hehe ob wohl ich nur unstable fahre und alles super läuft :)
     
  7. #6 Goodspeed, 25.11.2005
    Zuletzt bearbeitet: 25.11.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    *AUA* ... Hast Du das getestet? Nein! Funktioniert das? Nein!

    Weil:
    Der Firefox aus Sid hängt von libc6 >= 2.3.5-1 ab, aber in Sarge ist libc6 = 2.3.2.ds1 ...

    Und das der Firefox automatisch deutsch wird, halte ich für ein Gerücht!
     
  8. #7 Factory, 25.11.2005
    Factory

    Factory Routinier

    Dabei seit:
    21.12.2004
    Beiträge:
    445
    Zustimmungen:
    0
    Ort:
    Bochum - NRW
    dir auch aua kann man auch höfflicher :) aber hier erwarte ich eh nix von jemanden naja ! PS getested ja habe ich *schlaumeier* funktionierts ? ja bei mir schon da ich vorher auf stable hatte :P pp schon mal ! ja schon das es davon abhängt :) aber apt löst doch die abhängikeit zumindestens bei mir !:devil:

    PS hoffe irgent wann mal wird auch höfflich geantworted wie es sein sollte vor allem also MOD :)
     
  9. #8 Goodspeed, 25.11.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Ja genau ... apt installiert ne aktuelle lib6c und zerrt Dein System auf unstable ... *gnah*
    Und falls Du das kurz nach dem Release von Sarge getestet haben solltest, mag das auch funktioniert haben, da "damals" auch Sid noch auch der alten libc6 stand ...

    Und das hat IMHO nix mit unhöflich zu tun ... ich persönlich find es eher unverschämt, Anfängern solche Tips um die Ohren zu hauen.
     
  10. #9 Factory, 25.11.2005
    Factory

    Factory Routinier

    Dabei seit:
    21.12.2004
    Beiträge:
    445
    Zustimmungen:
    0
    Ort:
    Bochum - NRW
    Naja ich sage immer solange es läuft ist mir alles recht :) und es läuft und läuft ( Duracell Debian - mit mehr Power :D )

    Also recht hast aber sehe so wirklich kein prob wenn es läuft aber sollte der anfänger nun schauen was er macht :)

    PS: Unverschämt ist es auch direkt aua zu schreien ! solte man doch lieber sagen: ehh geht nicht weil....., oder Könnte gehen aber dann hat man das prob...., :) aber egal nun vieleicht kommt noch ein besserer tipp/lösung.
     
  11. #10 Goodspeed, 25.11.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Den "besseren" Tip hab ich oben gegeben ... das Paket heißt einfach anders ...
     
  12. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    apt-get -f install && apt-get update && apt-get dist-upgrade && apt-get install mozilla-firefox-locale-de-de

    Wenn es damit nicht geht, solltest du evtl. mal den zweiten main-Zweig aus deiner sources.list nehmen.
     
  13. Xanti

    Xanti Mouse Organist

    Dabei seit:
    05.09.2004
    Beiträge:
    1.855
    Zustimmungen:
    0
    Ich empfinde nicht, dass Goodspeed1978 unverschämt reagiert hat. Wenn man solche vagen und nichtfundierten Tipps gibt, darf man sich nicht aufregen, wenn man berichtigt wird. Demnächst kommen solche Tipps wie "... dreimal um die Kirche rennen. Keine Ahnung warum, aber es funktioniert..." :D

    Gruss, Phorus
     
  14. #13 Factory, 25.11.2005
    Factory

    Factory Routinier

    Dabei seit:
    21.12.2004
    Beiträge:
    445
    Zustimmungen:
    0
    Ort:
    Bochum - NRW
    Öhm weiss nicht aber wenn ich einen Tipp gebe der geht naja und drei mal um die kirsche renne is wieder ne ganz andere sache ! also damit kann man das nicht vergleichen :) *mal so anmerk* mein tipp ist direk und einfach bei mir geht es und gut ist finde ich ! und direk aua schreien is schon unverschämt man kann auch normal antworten ohne so kinder haften anmerkungen oder weil man irgent wie aufgeregt ist :) sind alle menschen und wofür ist das forum ? um seine meinung/lösungen/tipps zu geben oder nicht :) aber mit speedy hat sich das ja erledigt und finde jetzt muss darauf nicht weiter rum geritten werden ! und meiner Meinung wer darauf jetzt noch rum reitten muss sollte lieber in sein buch schreiben als alte kacke wieder neu aufzumischen :) so ende mit der sache :) so ^^ noch fragen ? dann geh linuxforen.de die streiten sich gerne über alles :devil:
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 Goodspeed, 25.11.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Viel mehr würde mich ja interessieren, ob unser seeadler nun endlich seinen Firefox in deutsch hat ...

    P.S.: Nicknamen unqualifiziert verstümmeln ist auch unverschämt ;)
     
  17. #15 seeadler, 25.11.2005
    seeadler

    seeadler Tripel-As

    Dabei seit:
    06.11.2005
    Beiträge:
    175
    Zustimmungen:
    0
    ja hat alles einwandfrei funktioniert

    vielen dank goodspeed

    ich weis, ich bin vielleicht in der ein oder anderen situation ein bischen

    lästig, aber jede(r) fängt mal klein an

    aber nochmals vielen dank:)
     
Thema:

apt-get update

Die Seite wird geladen...

apt-get update - Ähnliche Themen

  1. debian lenny updaten per apt-get?

    debian lenny updaten per apt-get?: hallo zusammen habe auf meinem sparc-rechner nun wieder debian lenny installiert, da das besser läuft als "squeeze" und "wheezy". nun wollte...
  2. total streik nach update via slapt-get

    total streik nach update via slapt-get: hallo, ich habe vor ein paar wochen slapt-get installiert, nach einigen Einstiegsproblemen habe ich gestern Nacht mein System (backtrack3) via...
  3. apt-get update prob mit Vbox

    apt-get update prob mit Vbox: Ich hab ein kleines pro mit meinem pro mit dem apt-get update befehl von debian in zusammenhang mit der Virtualbox. Habe Debian noch nicht so...
  4. Noch ein kleines Problem mit apt-get update

    Noch ein kleines Problem mit apt-get update: Kann mir jemand die Fehler erklären und wie man das abstellt. OK http://ftp.de.debian.org etch/non-free Packages 99% [8 Packages bzip2 0]...
  5. apt-get update verbindungsproblem

    apt-get update verbindungsproblem: Hi, Ich habe folgendes Problem, wenn ich apt-get update aufrufe: Fehl http://ftp.debian-unofficial.org unstable Release.gpg...